html,body { width: 100%;}
.flex-wrap{display: flex;display:-webkit-flex;flex-wrap: wrap;}
.hwgg-main .container { max-width: 100%;}
.banner { position: relative; background: #F2F5FA;}
.banner .img { width: 100%;}

.title-box { text-align: center; color: #222222;}
.title-box .stit { font-size: 24px; line-height: 34px;}
.title-box .title { font-size: 40px; line-height: 50px; margin-top: 12px; font-weight: bold;}
@media screen and (max-width: 1460px) {
    .title-box .stit { font-size: 22px;line-height: 34px; }
    .title-box .title { font-size: 36px;line-height: 46px;}
}

@media screen and (max-width: 1260px) {
    .title-box .stit { font-size: 20px;line-height: 32px; }
    .title-box .title { font-size: 32px;line-height: 44px;margin-top: 8px;}
}

@media screen and (max-width: 991px) {
    .title-box .stit { font-size: 18px;line-height: 30px; }
    .title-box .title { font-size: 28px;line-height: 40px;margin-top: 8px;}
}

@media screen and (max-width: 767px) {
    .title-box .stit { font-size: 16px;line-height: 28px; }
    .title-box .title { font-size: 24px;line-height: 36px;}
}

.ba-form-box { background: #016FE8; border-radius: 20px; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%);}
.ba-form-box:before { content: ''; width: 100%; height: calc(100% - 10px); position: absolute; bottom: 10px; left: 0; background: rgba(255, 255, 255, 0.1);border-radius: 20px;border-bottom: 1px solid #fff;border-top: 1px solid #fff; box-shadow: inset 0 0 30px 0 rgba(255, 255, 255, 0.8);}
.ba-form-box .ba-form { color: #FFFEFE;  display: flex; flex-wrap: wrap; align-items: center; padding: 30px 50px; position: relative; z-index: 2;}
.ba-form-box .tit-box { margin-right: 6.3%;}
.ba-form-box .tit-box .tit { font-size: 26px; line-height: 1.3;}
.ba-form-box .tit-box .stit { font-size: 14px; line-height: 1.3; margin-top: 5px;}
.ba-form-box .form-box { flex: 1;  display: flex; flex-wrap: wrap;}
.ba-form-box .form-box .item-box { width: calc(50% - 10px); margin: 10px 0; margin-right: 10px; display: flex;}
.ba-form-box .form-box .item-box label { display: inline-block; width: 130px; font-size: 16px; line-height: 34px; margin-right: 10px; text-align: right;}
.ba-form-box .form-box .item-box .input-box { flex: 1; background: #fff; position: relative;}
.ba-form-box .form-box .item-box .input-box input { width: 100%; font-size: 16px; line-height: 34px; padding: 0 10px;}
.ba-form-box .form-box .item-box .input-box input::placeholder { color: #9E9C9C;}
.ba-form-box .form-box .item-box .input-box select option { font-size: 16px; line-height: 34px; padding: 0 10px;}
.ba-form-box .right { margin-left: 8.4%; display: flex; flex-direction: column; align-items: center;}
.ba-form-box .right .btn { cursor: pointer; background: #ff7e28; border-radius: 30px; padding: 0 22px; font-weight: bold; font-size: 24px;color: #FFFFFF;line-height: 46px;}
.ba-form-box .right .tips { text-align: center;font-size: 14px; line-height: 1.3; margin-top: 5px;}
.ba-form-box .virtue_optionList { padding: 5px 3px;}
@media screen and (max-width: 1790px) {
    .ba-form-box .tit-box { margin-right: 4%;}
    .ba-form-box .right { margin-left: 6%;}
}
@media screen and (max-width: 1700px) {
    .ba-form-box .tit-box { margin-right: 0;}
    .ba-form-box .right { margin-left: 4%;}
}
@media screen and (max-width: 1660px) {
    .ba-form-box .right { margin-left: 3%;}
}
@media screen and (max-width: 1600px) {
    .ba-form-box .tit-box .tit { font-size: 22px;}
    .ba-form-box .right .btn { font-size: 20px; line-height: 40px;}
}
@media screen and (max-width: 1530px) {
    .ba-form-box .ba-form { padding: 20px 30px 25px;}
    .ba-form-box .tit-box .tit { font-size: 20px;}
    .ba-form-box .form-box .item-box label { font-size: 14px; line-height: 30px; width: 90px;}
    .ba-form-box .form-box .item-box .input-box input { font-size: 14px; line-height: 30px;}
    .ba-form-box .right { margin-left: 2%;}
    .ba-form-box .right .btn { font-size: 18px; line-height: 30px;}
}
@media screen and (max-width: 1320px) {
    .ba-form-box .tit-box .tit { font-size: 18px;}
    .ba-form-box .tit-box .stit { font-size: 12px;}
    .ba-form-box .form-box .item-box { width: 50%; margin-right: 0;}
    .ba-form-box .form-box .item-box label { font-size: 14px; line-height: 30px; width: 90px;}
    .ba-form-box .form-box .item-box .input-box input { font-size: 14px; line-height: 30px;}
    .ba-form-box .right { margin-left: 10px;}
    .ba-form-box .right .btn { font-size: 16px; line-height: 28px;}
    .ba-form-box .right .tips { font-size: 12px;}
}

@media screen and (max-width: 1260px) {
    .ba-form-box .tit-box { width:21%;}
}

@media screen and (max-width: 991px) {
    .ba-form-box {  bottom: -10%;}
    .ba-form-box .tit-box { width: 100%; text-align: center;}
}

@media screen and (max-width: 767px) {
    .ba-form-box { position: relative; width: calc(100% - 30px); left: 0; transform: unset;}
    .ba-form-box .form-box { margin-top: 15px;}
    .ba-form-box .form-box .item-box { width: 100%; }
    .ba-form-box .right { width: 100%; margin-left: 0; margin-top: 15px;}
}

.sec1 { padding: 120px 0 100px; background:linear-gradient( 180deg, #F2F4F9 0%, #FFFFFF 100%);}
.sec1 .img { text-align: center; margin-top: 47px;}
.sec1 .cont { position: relative;}
.sec1 .list { width: 100%; position: absolute; bottom: 11.87%; left: 0; display: flex; flex-wrap: wrap; justify-content: space-between; margin-top: -40%;}
.sec1 .list .item { padding: 40px 10px; width: calc(25% - 20px); background: #F3F5F7; border-radius: 26px; box-shadow: 34px 0px 38px 0px rgba(0,0,0,0.16);}
.sec1 .list .item .name { padding: 0 15px; font-weight: bold; font-size: 24px; color: #222222; line-height: 34px; display: flex; align-items: center;}
.sec1 .list .item .name img { width: 78px; margin-right: 10px;}
.sec1 .list .item .desc { padding: 0 20px 36px; flex: 1; margin-top: 10px; font-size: 16px; color: #666666; line-height: 26px; }
.sec1 .list .item .tick { background: #222222; border-radius: 25px; padding: 8px 20px 8px 10px; margin: 0 auto;}
.sec1 .list .item .tick img { float: left; margin-right: 10px;}
.sec1 .list .item .tick span { font-size: 18px; color: #FFFFFF; line-height: 34px; }
@media screen and (max-width: 1460px) {
    .sec1 .img img { width: 21%;}
    .sec1 .list .item { padding: 40px 5px;}
    .sec1 .list .item .name { padding: 0; font-size: 22px; line-height: 30px;}
    .sec1 .list .item .name img { width: 70px;}
    .sec1 .list .item .desc { padding: 0 8px 30px;}
    .sec1 .list .item .tick { padding: 5px 10px 5px 5px;}
    .sec1 .list .item .tick img { width: 30px; margin-right: 5px;}
    .sec1 .list .item .tick span { font-size: 16px; line-height: 30px; }
}

@media screen and (max-width: 1260px) {
    .sec1 { padding: 90px 0 80px;}
    .sec1 .list .item { padding: 30px 2px; width: calc(25% - 10px); border-radius: 20px; box-shadow: 18px 0px 20px 0px rgba(0,0,0,0.16);}
    .sec1 .list .item .name { padding: 0 5px; font-size: 20px; line-height: 28px;}
    .sec1 .list .item .name img { width: 50px; margin-right: 2px;}
    .sec1 .list .item .desc { padding: 0 13px 30px; font-size: 14px; line-height: 1.6;}
    .sec1 .list .item .tick { padding: 5px 10px 5px 5px;}
    .sec1 .list .item .tick img { width: 24px; margin-right: 0px;}
    .sec1 .list .item .tick span { font-size: 14px; line-height: 26px;}
}

@media screen and (max-width: 991px) {
    .sec1 { padding: 100px 0 60px;}
    .sec1 .img img { width: 40%;}
    .sec1 .list { bottom: 7%;}
    .sec1 .list .item { padding: 20px 10px; width: calc(50% - 14px); margin-top: 30px;}
    .sec1 .list .item .tick { padding: 5px 10px 5px 5px;}
}

@media screen and (max-width: 767px) {
    .sec1 { padding: 40px 0;}
    .sec1 .img img { width: auto; max-width: 100%;}
    .sec1 .list .item { padding: 20px 10px; width: calc(50% - 10px); box-shadow: 8px 0px 10px 0px rgba(0,0,0,0.16); margin-top: 15px;}
    .sec1 .list .item .name { font-size: 18px;}
    .sec1 .list .item .tick span { flex: 1; font-size: 14px; line-height: 26px; }
}

@media screen and (max-width: 520px) {
    .sec1 .img { display: none;}
    .sec1 .list { position: unset; margin-top: 20px;}
    .sec1 .list .item { padding: 20px 10px; width:100%;}
}

.sec2 { padding: 0 25px;}
.sec2 .sec2-box { padding: 100px 0; background: #F2F4F9; border-radius: 72px;}
.sec2 .list { margin-top: 50px; display: flex; flex-wrap: wrap; justify-content: space-between;}
.sec2 .list .item { width: calc(33.33% - 30px); margin-top: 30px; padding: 34px 30px 67px; background: #FFFFFF; border-radius: 24px; transition: all 0.3s;}
.sec2 .list .item:hover { transform: translateY(-20px);box-shadow: 0px 0px 35px 0px rgba(0,0,0,0.1);}
.sec2 .list .item .tit-box { display: flex; align-items: center;}
.sec2 .list .item .tit-box img { height: 120px; margin-right: 8px;}
.sec2 .list .item .tit-box .name-box { }
.sec2 .list .item .tit-box .name-box .name { font-size: 24px; color: #222222;line-height: 1.4; font-weight: bold;}
.sec2 .list .item .tit-box .name-box .post { display: inline-block; padding: 0 10px; background: #0172EB; border-radius: 16px; font-size: 16px; color: #FFFEFE; line-height: 32px;}
.sec2 .list .item .desc { margin-top: 20px; height: 84px; font-size: 16px; color: #666666;line-height: 28px;}
.sec2 .list .item ul { margin-top: 70px;}
.sec2 .list .item ul li { font-size: 18px; color: #222222; line-height: 34px; position: relative; padding-left: 20px; font-weight: bold;}
.sec2 .list .item ul li:before { content: ''; width: 8px; height: 8px; background: #000; border-radius: 50%; position: absolute; left: 0; top: 50%; margin-top: -4px;}
@media screen and (max-width: 1460px) {
    .sec2 .list .item .tit-box img { height: 100px;}
    .sec2 .list .item .tit-box .name-box .name { font-size: 22px;}
    .sec2 .list .item .tit-box .name-box .post { font-size: 14px; line-height: 28px;}
    .sec2 .list .item ul li { font-size: 16px; line-height: 30px; }
}

@media screen and (max-width: 1260px) {
    .sec2 .sec2-box { padding: 80px 0;}
    .sec2 .list .item { width: calc(33.33% - 18px); padding: 30px 18px 50px; margin-top: 25px;}
    .sec2 .list .item .tit-box img { height: 80px;}
    .sec2 .list .item .tit-box .name-box .name { font-size: 18px;}
    .sec2 .list .item .tit-box .name-box .post { font-size: 14px; line-height: 26px; margin-top: 3px;}
    .sec2 .list .item .desc { margin-top: 15px; height: 72px; font-size: 14px; line-height: 24px;}
    .sec2 .list .item ul { margin-top: 50px;}
    .sec2 .list .item ul li { font-size: 16px; line-height: 30px; }
}

@media screen and (max-width: 991px) {
    .sec2 .sec2-box { padding: 60px 0; border-radius: 60px;}
    .sec2 .list  { margin-top: 30px;}
    .sec2 .list .item { width: calc(50% - 18px);}
    .sec2 .list .item:hover { transform: translateY(-10px);}
}

@media screen and (max-width: 767px) {
    .sec2 .sec2-box { padding: 40px 0;border-radius: 40px;}
    .sec2 .list  { margin-top: 20px;}
    .sec2 .list .item ul { margin-top: 20px;}
    .sec2 .list .item { width: calc(50% - 10px); margin-top: 15px;}
    .sec2 .list .item:hover { transform: translateY(0);}
    .sec2 .list .item .tit-box img { height: 60px;}
}
@media screen and (max-width: 520px) {
    .sec2 { padding: 0 15px;}
    .sec2 .title-box { padding: 0 5px;}
    .sec2 .title-box .stit { padding: 0 5px;}
    .sec2 .list .item { width:100%;}
}

.sec3 { margin-top: 125px; padding: 0 25px;}
.sec3 .sec3-box { padding: 110px 0 300px; border-radius: 72px 72px 0 0; background: url(../img/sec3-img.png); background-position: top center;}
.sec3 .title { color: #fff;}
.sec3 .list { margin: 0 2%; display: flex; flex-wrap: wrap; justify-content: center; color: #fff; margin-top: 160px; position: relative;}
.sec3 .list:before { content: ''; width: 100%; height: 2px; background: url(../img/sec3-line.png); background-size: 100% 100%; position: absolute; left: 0; top: 0;}
.sec3 .list .item { width: 23%; text-align: center; position: relative;}
.sec3 .list .item.active:before { content: ''; width: 100%; height: 2px; background: url(../img/sec3-line-active.png); background-size: 100% 100%; position: absolute; left: 0; top: 0;}
.sec3 .list .item .dot-box { width: 28px; height: 28px; border-radius: 50%; border: 1px solid #FFFFFF; background: rgba(255,255,255,0.5); display: flex; justify-content: center; align-items: center; margin: 0 auto; margin-top: -13px; position: relative;}
.sec3 .list .item .dot-box .dot { width: 12px; height: 12px; border-radius: 50%; background: #FFFFFF;}
.sec3 .list .item .dot-box .ripple { display: none; width: 40px; height: 40px; border-radius: 50%; border: 1px solid #FFFFFF; background: rgba(255,255,255,0.5); transform: translate(-50%, -50%); position: absolute; top: 50%; left: 50%;}
.sec3 .list .item.active .dot-box .ripple { display: block;}
.sec3 .list .text { margin-top: 20px;}
.sec3 .list .text p:nth-of-type(1){ font-size: 24px; color: #FFFEFE; line-height: 1; font-weight: bold;}
.sec3 .list .text p:nth-of-type(2) { font-size: 18px; color: #FFFEFE; line-height: 30px; margin-top: 10px;}
@media screen and (max-width: 1460px) {
    .sec3 .list .text p:nth-of-type(1){ font-size: 22px;}
    .sec3 .list .text p:nth-of-type(2) { font-size: 16px; line-height: 28px; }
}
@media screen and (max-width: 1360px) {
    .sec3 .list { margin: 150px 15px 0;}
    .sec3 .list .item { width: 25%;}
}

@media screen and (max-width: 1260px) {
    .sec3 { margin-top: 80px;}
    .sec3 .sec3-box { padding: 70px 0 240px;}
    .sec3 .list { margin: 100px 15px 0;}
    .sec3 .list .text p:nth-of-type(1){ font-size: 20px;}
    .sec3 .list .text p:nth-of-type(2) { font-size: 14px; line-height: 26px; }
}

@media screen and (max-width: 991px) {
    .sec3 { margin-top: 60px;}
    .sec3 .sec3-box { padding: 50px 0 200px; border-radius: 60px;}
    .sec3 .list { margin: 80px 15px 0;}
}

@media screen and (max-width: 767px) {
    .sec3 { margin-top: 40px; padding: 0 15px;}
    .sec3 .sec3-box { padding: 30px 0 140px; border-radius: 40px;}
    .sec3 .list { margin: 15px;}
    .sec3 .list:before { display: none;}
    .sec3 .list .item { width: 50%; text-align: center; position: relative;}
    .sec3 .list .item:before { display: none;}
    .sec3 .list .item .dot-box { display: none;}
    .sec3 .list .item.active .dot-box .ripple { display: block;}
    .sec3 .list .text { margin-top: 20px;}
    .sec3 .list .text p:nth-of-type(1){ font-size: 18px;}
}
@media screen and (max-width: 520px) {
    .sec3 .list .item { width: 100%; }
}

.sec4 { margin-top: -100px; padding: 0 25px;}
.sec4 .sec4-box { padding-top: 100px; background: #F2F4F9; border-radius: 72px;}
.sec4 .sec4-cont { display: flex; flex-wrap: wrap;}
.sec4 .sec4-box .left { width: 36%; margin-right: 7.27%;}
.sec4 .sec4-box .left .title-box { text-align: left;}
.sec4 .sec4-box .left .list { margin-top: 40px;}
.sec4 .sec4-box .left .list .item { margin-top: 25px; padding: 12px 50px; background: #016FE8; border-radius: 28px; font-size: 18px; color: #FFFFFF; line-height: 1; display: flex; align-items: baseline;}
.sec4 .sec4-box .left .list .item span:nth-of-type(1) { font-size: 60px; line-height: 1; font-weight: bold;}
.sec4 .sec4-box .left .list .item span:nth-of-type(2) { font-size: 30px;}
.sec4-swiper { flex: 1; height: 710px; padding-right: 2.1%; position: relative;}
.swiper_wrapper { position: relative;}
.sec4-swiper::before { content: ''; width: 100%; height: 20%;background: linear-gradient(180deg, rgba(242, 244, 249, 1) 0%, rgba(242, 244, 249, 0) 100%); position: absolute; top: 0;left: 0; z-index: 2;}
.sec4-swiper::after { content: ''; width: 100%; height: 20%; background: linear-gradient(180deg, rgba(242, 244, 249, 0) 0%, rgba(242, 244, 249, 1) 100%); position: absolute; bottom: 0; left: 0; z-index: 2;}
.sec4-swiper .swiper-slide { height: 67%; margin-top: -30px;}
.sec4-swiper .swiper-slide:first-child { margin-top: 0 !important;}
.sec4-swiper .swiper-slide:nth-child(3n+1) .slide-item { background: url(../img/sec4-img1.png); background-size: 100% 100%; }
.sec4-swiper .swiper-slide:nth-child(3n+2) .slide-item { background: url(../img/sec4-img2.png); background-size: 100% 100%; }
.sec4-swiper .swiper-slide:nth-child(3n) .slide-item { background: url(../img/sec4-img3.png); background-size: 100% 100%; }
.sec4-swiper .swiper-slide .slide-item { width: 94%; margin: 0 auto;}
.sec4-swiper .swiper-slide.swiper-slide-active .slide-item { width: 100%;}
.sec4-swiper .slide-item { height: 100%; padding: calc(3.2% + 25px) calc(2.1% + 50px); color: #FFFFFF;}
.sec4-swiper .slide-item .slide-top { display: flex; align-items: center;}
.sec4-swiper .slide-item .slide-top img { margin-right: 12px;}
.sec4-swiper .slide-item .slide-top p { padding: 6px 20px; border-radius: 19px; border: 2px solid #FFFFFF; font-weight: bold; font-size: 24px; color: #FFFFFF; line-height: 1;}
.sec4-swiper .slide-item .name { margin-top: 48px; font-weight: bold; font-size: 24px; line-height: 1.3;}
.sec4-swiper .slide-item .market { display: flex; align-items: start; margin-top: 22px;}
.sec4-swiper .slide-item .market label { padding: 5px; background: #016FE8; border-radius: 12px; font-size: 16px; line-height: 1;}
.sec4-swiper .slide-item .market .info { flex: 1; margin-left: 10px; font-size: 16px; line-height: 26px;}
.sec4-swiper .slide-item .statis { margin: 0 20px; padding: 25px 0; background: rgba(255, 255, 255, 0.1); border-radius: 15px 15px 15px 15px;border: 1px solid rgba(255, 255, 255, 0.37); display: flex; margin-top: 35px;}
.sec4-swiper .slide-item .statis  .s-item { flex: 1; text-align: center; }
.sec4-swiper .slide-item .statis  .s-item p:nth-of-type(1) { font-size: 24px; line-height: 1;}
.sec4-swiper .slide-item .statis  .s-item p:nth-of-type(2) { font-size: 18px; line-height: 24px;}
.sec4-swiper .swiper-pagination-bullets .swiper-pagination-bullet { margin: 10px 0;}
.sec4-swiper .nav-dots { position: absolute; right: 0;top: 50%;transform: translateY(-50%);display: flex;flex-direction: column;gap: 20px;z-index: 10;}
.sec4-swiper .nav-dot {width: 12px;height: 12px;border-radius: 50%;background-color: rgba(0,0,0,0.18);cursor: pointer;transition: all 0.3s ease;}
.sec4-swiper .nav-dot.active { background-color: #016FE8;}
.sec4-swiper .nav-dot:hover { background-color: #016FE8;}
@media screen and (max-width: 1460px) {
    .sec4 .sec4-box .left .list .item span:nth-of-type(1) { font-size: 54px;}
}

@media screen and (max-width: 1260px) {
    .sec4 .sec4-box { padding-top: 80px;border-radius: 72px;}
    .sec4 .sec4-box .left { margin-right: 5%;}
    .sec4 .sec4-box .left .list { margin-top: 40px;}
    .sec4 .sec4-box .left .list .item { margin-top: 25px; padding: 12px 30px; border-radius: 28px; font-size: 16px; }
    .sec4 .sec4-box .left .list .item span:nth-of-type(1) { font-size: 50px; }
    .sec4 .sec4-box .left .list .item span:nth-of-type(2) { font-size: 26px;}
    .sec4-swiper { height: 640px; }
    .sec4-swiper .swiper-slide { height: 67%;}
    .sec4-swiper .slide-item { padding: calc(3.2% + 23px) calc(2.1% + 30px); color: #FFFFFF;}
    .sec4-swiper .slide-item .slide-top img { width: 34px; margin-right: 10px;}
    .sec4-swiper .slide-item .slide-top p { padding: 6px 15px; border: 1px solid #FFFFFF; font-size: 20px;}
    .sec4-swiper .slide-item .name { margin-top: 40px; font-size: 20px;}
    .sec4-swiper .slide-item .market { margin-top: 18px;}
    .sec4-swiper .slide-item .market label { padding: 5px; font-size: 14px;}
    .sec4-swiper .slide-item .market .info { margin-left: 10px; font-size: 14px; line-height: 24px;}
    .sec4-swiper .slide-item .statis { margin: 0 16px; padding: 20px 0; margin-top: 30px;}
    .sec4-swiper .slide-item .statis  .s-item p:nth-of-type(1) { font-size: 20px;}
    .sec4-swiper .slide-item .statis  .s-item p:nth-of-type(2) { font-size: 16px; line-height: 24px;}
}

@media screen and (max-width: 991px) {
    .sec4 .sec4-box { padding-top: 60px;border-radius: 60px;}
    .sec4 .sec4-box .left { width: 100%; margin-right: 0; }
    .sec4 .sec4-box .left .list { display: flex; flex-wrap: wrap; justify-content: space-between; margin-top: 30px;}
    .sec4 .sec4-box .left .list .item { width: calc(50% - 10px); border-radius: 20px; margin-top: 20px; padding: 12px 20px;}
    .sec4 .sec4-box .left .list .item span:nth-of-type(1) { font-size: 40px; }
    .sec4 .sec4-box .left .list .item span:nth-of-type(2) { font-size: 24px;}
    .sec4-swiper { display: block; height: auto;overflow: visible !important;cursor: default; margin-left: -15px; width: calc(100% + 60px); padding-right: 0; flex: unset;}
    .sec4-swiper::before,.sec4-swiper::after { display: none;}
    .sec4-swiper .swiper_wrapper { position: static !important; top: 0 !important;}
    .sec4-swiper .swiper-slide,.sec4-swiper .nav-dots { display: none;}
    .sec4-swiper .swiper-slide:nth-of-type(1),
    .sec4-swiper .swiper-slide:nth-of-type(2),
    .sec4-swiper .swiper-slide:nth-of-type(3){ display: block;}
    .sec4-swiper .swiper-pagination { display: none;}
}

@media screen and (max-width: 767px) {
    .sec4 { padding: 0 15px;}
    .sec4 .sec4-box { padding-top: 30px; padding-bottom: 30px; border-radius: 40px;}
    .sec4 .sec4-box .left .list { margin-top: 20px;}
    .sec4 .sec4-box .left .list .item { font-size: 14px; margin-top: 10px;}
    .sec4 .sec4-box .left .list .item span:nth-of-type(1) { font-size: 32px; }
    .sec4 .sec4-box .left .list .item span:nth-of-type(2) { font-size: 20px;}
    .sec4-swiper .swiper-slide .slide-item { padding: calc(3.2% + 23px) calc(2.1% + 25px); width: 100%;}
    .sec4-swiper .slide-item .name { margin-top: 30px;}
}
@media screen and (max-width: 580px) {
    .sec4-swiper .slide-item { padding: calc(3.2% + 23px) calc(2.1% + 25px);}
    .sec4-swiper .slide-item .slide-top img { width: 30px;}
    .sec4-swiper .slide-item .slide-top p { font-size: 18px; padding: 6px 10px;}
    .sec4-swiper .slide-item .name { margin-top: 20px; font-size: 18px;}
    .sec4-swiper .slide-item .market { margin-top: 15px;}
    .sec4-swiper .slide-item .market label { padding: 5px; font-size: 12px;}
    .sec4-swiper .slide-item .market .info { margin-left: 10px; font-size: 12px; line-height: 20px;}
    .sec4-swiper .slide-item .statis { margin: 20px 16px; padding: 15px 0;}
    .sec4-swiper .slide-item .statis .s-item p:nth-of-type(1) { font-size: 18px;}
    .sec4-swiper .slide-item .statis .s-item p:nth-of-type(2) { font-size: 14px; line-height: 20px;}
}
@media screen and (max-width: 520px) {
    .sec4 .sec4-box { padding-top: 40px;border-radius: 40px;}
    .sec4 .sec4-box .left .list .item { width: 100%; border-radius: 15px; }
    .sec4 .sec4-box .left .list .item span:nth-of-type(1) { font-size: 32px; }
    .sec4 .sec4-box .left .list .item span:nth-of-type(2) { font-size: 20px;}
    .sec4-swiper .slide-item .statis { margin: 20px 0;}
}
@media screen and (max-width: 490px) {
    .sec4-swiper .slide-item .slide-top img { width: 30px; margin-right: 5px;}
    .sec4-swiper .slide-item .slide-top p { font-size: 14px; padding: 6px 10px;}
}
@media screen and (max-width: 430px) {
    .sec4-swiper .slide-item { padding: calc(3.2% + 23px) calc(2.1% + 15px);}
    .sec4-swiper .slide-item .slide-top img { width: 26px; margin-right: 5px;}
    .sec4-swiper .slide-item .slide-top p { font-size: 12px; padding: 4px 5px;}
}

.sec5 { padding: 45px 0 86px; background: #016EE8 url(../img/sec5-img.png) no-repeat; background-position: top center; }
.sec5 .title-box { color: #fff;}
.sec5 .title-box .stit { margin-top: 15px;}
.sec5 .btn { margin-top: 45px; padding: 4px 4px 4px 30px; background: #FFFFFF; border-radius: 24px; font-size: 18px; color: #222222; line-height: 40px;}
.sec5 .btn img { width: 40px; margin-left: 20px;}
.sec5 .tips {  justify-content: center; margin-top: 62px;}
.sec5 .tips p { margin: 0 14px; border-radius: 19px; border: 1px solid #FFFFFF; font-size: 18px; color: #FFFFFF;  line-height: 1; padding: 10px 20px;}
@media screen and (max-width: 1260px) {
    .sec5 .title-box .stit { margin-top: 10px;}
    .sec5 .btn { margin-top: 35px; padding: 4px 4px 4px 25px; font-size: 16px; line-height: 36px;}
    .sec5 .btn img { width: 36px; margin-left: 15px;}
    .sec5 .tips { margin-top: 55px;}
    .sec5 .tips p { margin: 0 10px; font-size: 16px; padding: 10px 20px;}
}

@media screen and (max-width: 991px) {
    .sec5 .btn { margin-top: 35px; padding: 4px 4px 4px 20px; font-size: 14px; line-height: 32px;}
    .sec5 .btn img { width: 32px; margin-left: 15px;}
    .sec5 .tips { margin-top: 40px;}
    .sec5 .tips p { margin: 0 6px; font-size: 14px; padding: 10px 15px;}
}

@media screen and (max-width: 767px) {
    .sec5 { padding: 40px 0 50px; margin-top: 30px;}
    .sec5 .tips { margin-top: 30px;}
    .sec5 .tips p { margin-top: 10px;}
}

.sec6 { margin-top: 135px;}
.sec6 .sec6-left { width: 40%; position: relative; margin-right: 50px;}
.sec6 .sec6-left img { width: 100%;}
.sec6 .sec6-left .cont { width: 100%; position: absolute; left: 0; top: 0; text-align: right;color: #FFFFFF; padding: 40px;}
.sec6 .sec6-left .cont p:nth-of-type(1) { font-size: 24px; line-height: 46px;}
.sec6 .sec6-left .cont p:nth-of-type(2) { margin-top: 20px; font-size: 40px; line-height: 46px; font-weight: bold;}
.sec6 .sec6-right { flex: 1;}
.sec6 .sec6-right .item { background: #F2F4F9; border-radius: 16px; cursor: pointer;}
.sec6 .sec6-right .item .ask { padding: 21px; align-items: center;}
.sec6 .sec6-right .item .ask .ques-icon { width: 40px; margin-right: 20px;}
.sec6 .sec6-right .item .ask p { flex: 1; font-size: 24px; color: #222222; line-height: 40px; }
.sec6 .sec6-right .item .ask .icon { width: 20px; transition: all 0.3s;}
.sec6 .sec6-right .item .answer { display: none; padding: 0 73px 42px; font-size: 16px; color: #666666; line-height: 28px;}
.sec6 .sec6-right .item.active .ask .icon { transform: rotate(135deg);}
.sec6 .sec6-right .item.active .answer { display: block;}
.sec6 .sec6-right .item+.item { margin-top: 13px;}
@media screen and (max-width: 1460px) {
    .sec6 { margin-top: 120px;}
    .sec6 .sec6-left .cont p:nth-of-type(1) { font-size: 22px; line-height: 44px;}
    .sec6 .sec6-left .cont p:nth-of-type(2) { margin-top: 15px; font-size: 32px; line-height: 42px;}
    .sec6 .sec6-right .item .ask { padding: 18px; }
    .sec6 .sec6-right .item .ask .ques-icon { width: 34px; margin-right: 16px;}
    .sec6 .sec6-right .item .ask p { font-size: 22px; line-height: 34px; }
    .sec6 .sec6-right .item .ask .icon { width: 16px;}
    .sec6 .sec6-right .item .answer { padding: 0 60px 32px; font-size: 14px; line-height: 24px;}
}

@media screen and (max-width: 1260px) {
    .sec6 { margin-top: 80px;}
    .sec6 .sec6-left { margin-right: 40px;}
    .sec6 .sec6-left .cont { padding: 30px;}
    .sec6 .sec6-left .cont p:nth-of-type(1) { font-size: 20px; line-height: 30px;}
    .sec6 .sec6-left .cont p:nth-of-type(2) { margin-top: 10px; font-size: 28px; line-height: 34px;}
    .sec6 .sec6-right .item .ask { padding: 12px; }
    .sec6 .sec6-right .item .ask .ques-icon { width: 28px; margin-right: 12px;}
    .sec6 .sec6-right .item .ask p { font-size: 20px; line-height: 28px; }
    .sec6 .sec6-right .item .ask .icon { width: 14px;}
    .sec6 .sec6-right .item .answer { padding: 0 50px 25px; font-size: 14px; line-height: 24px;}
}

@media screen and (max-width: 991px) {
    .sec6 { margin-top: 60px;}
    .sec6 .sec6-left { margin-right: 0; width: 100%;}
    .sec6 .sec6-right { margin-top: 13px;}
}

@media screen and (max-width: 767px) {
    .sec6 { margin-top: 40px;}
}

.sec7 { margin-bottom: -50px;}
.sec7 .sec7-box { padding-top: 300px;  position: relative;}
.sec7 .title-box { text-align: left; width: 43%;}
.sec7 .title-box .stit { margin-top: 25px; font-size: 18px; line-height: 33px; padding-right: 32px;}
.sec7 .sec7-img { margin-top: 55px;}
.sec7 .consult-box { width: 498px; padding: 23px 40px 40px; background: #FFFFFF; box-shadow: 0px 0px 62px 0px rgba(0,0,0,0.06); border-radius: 32px; position: absolute; top: 146px; right: 118px;}
.sec7 .consult-box .btn { cursor: pointer; display: inline-block; padding: 9px; background: #FF7E28;border-radius: 18px; font-size: 18px;color: #222222; line-height: 1; }
.sec7 .consult-box .tit { margin-top: 20px; font-weight: bold; font-size: 24px;color: #222222;line-height: 33px;}
.sec7 .consult-box .desc { margin-top: 5px; font-size: 18px; color: #666666; line-height: 33px;}
.sec7 .consult-box .form-box .item-box label { display: block; margin-top: 18px; font-size: 18px; color: #222222; line-height: 33px;}
.sec7 .consult-box .form-box .item-box .input-box { width: 100%;border-radius: 7px; border: 2px solid #E8E8E8; position: relative;}
.sec7 .consult-box .form-box .item-box .input-box input { width: 100%; padding: 0 16px; font-size: 16px; line-height: 40px;}
.sec7 .consult-box .form-box .item-box .input-box input::placeholder { color: #666666;}
.virtue_optionList { display: none; min-width: 100%; max-width: 400px; max-height: 278px; background: #FFFFFF; border-radius: 7px; border: 2px solid #E8E8E8; overflow: auto; padding: 18px 3px; position: absolute; left: 0; top: 100%; z-index: 10;}
.virtue_optionList .option { padding: 0 10px; font-size: 16px; line-height: 27px;color: #666;}
.virtue_optionList .option+.option { margin-top: 3px;}
.virtue_optionList .option:hover { color: #FFFFFF;background: #348CEE; border-radius: 6px;}
.virtue_optionList .option.selected { color: #FFFFFF;background: #348CEE; border-radius: 6px;}
@media screen and (max-width: 1460px) {
    .sec7 .title-box { width: 50%;}
}

@media screen and (max-width: 1260px) {
    .sec7 .sec7-box { padding-top: 240px;}
    .sec7 .title-box { width: 52%;}
    .sec7 .consult-box { width: 46%; padding: 23px 30px 30px; border-radius: 25px; position: absolute; top: 90px; right: 0;}
    .sec7 .consult-box .btn { font-size: 16px; }
    .sec7 .consult-box .tit { margin-top: 20px; font-size: 20px; line-height: 26px;}
    .sec7 .consult-box .desc { margin-top: 5px; font-size: 16px; line-height: 26px;}
    .sec7 .consult-box .form-box .item-box label { margin-top: 15px; font-size: 16px; line-height: 34px;}
    .sec7 .consult-box .form-box .item-box .input-box input { padding: 0 16px; font-size: 14px; line-height: 34px;}
    .virtue_optionList { display: none; min-width: 100%; max-width: 400px; max-height: 278px; background: #FFFFFF; border-radius: 7px; border: 2px solid #E8E8E8; overflow: auto; padding: 18px 3px; position: absolute; left: 0; top: 100%; z-index: 10;}
    .virtue_optionList .option { padding: 0 10px; font-size: 14px; line-height: 24px;}
}

@media screen and (max-width: 991px) {
    .sec7 { margin-bottom: 30px;}
    .sec7 .sec7-box { padding-top: 60px;}
    .sec7 .title-box { width: 100%;}
    .sec7 .consult-box { width: 100%; position: relative; top: -30px;}
}

@media screen and (max-width: 767px) {
    .sec6 { margin-top: 40px;}
}